body, #sideNavi, .side-navi-item, .side-navi-data {
  margin: 0;
  padding: 0;
}

#sideNavi {
  position: fixed;
  right: 50px;
  top: 7%;
  z-index:999999999999999999999;
}

.side-navi-item {
  position: absolute;
  display: inline-block;
  width: 150px;
  height: 50px;
  transform: rotate(-90deg);
  transform-origin: left top 0;
  color: #fff;
  background-color: #384047;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
}

.side-navi-item.item1 {
  top: 117px;
  left: 0;
}

.side-navi-item.item2 {
  top: 273px;
  left: 0;
}

.side-navi-item.active {
  background-color: #000;
  color: #fff;
}

.side-navi-item > div {
   background: #fe6019 none repeat scroll 0 0;
    border: 1px solid #fff;
    font-family: arial;
    font-weight: bold;
    padding: 0 0 5px 8px;
    text-align: center;
}

.side-navi-data {
/*  position: absolute;
  top: 0;
  left: 50px;
  width: 650px;
  height: 450px;
  background-color: #e5e5e5;*/
    left: 63px;
    position: absolute;
    top: 0;
    width: 650px;
}

.side-navi-tab { display: none; }

.side-navi-tab.active {
  display: inline-block;
  color: #000;
}


.side-navi-item.item1 > div:hover {
    background: #159430 ;
}
.side-navi-item.item2 > div:hover {
    background: #159430 ;
}



.side-navi-tab > div { padding: 0px 30px ;  }


  /*********************form-css********************/

.form-request{ width:632px; background:#fff; border-radius:4px; overflow:hidden; float:left; box-sizing:border-box;  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);}
.form-request h1{width:100%; background:#fe6019 ; text-align:center; padding:15px 0; color:#fff; line-height:18px; font-size:20px; margin-bottom:0;}
.form-request form{ padding:10px; display:inline-block; width:100%; box-sizing:border-box !important;}
.form-request form p{ display:inline-block; margin-bottom:7px; width:100%;}
.form-request form p span{ font-size:12px; font-weight:normal; color:#999a9a;}
.form-request form p label{ margin-bottom:0; display:inline; vertical-align:middle; padding:0 5px; font-weight:normal; height:25px; color:#999a9a;}
.form-request form .input1{ display:inline; width:49%; }
.form-request form .input4{ display:inline; width:16%; margin-right:1%; height:37px !important; }
.form-request form .input5{ display:inline; width:49%; }
.form-request form .input2{ display:block; width:100%;}
.form-request form .input3{ padding: 7px 10px; width:100%;}
.f-left{ float:left;}


.form-request form .input1, .form-request form .input2, .form-request form .input3, .form-request form .input4, .form-request form .input5{-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 1px;
    color: #37393a;
    height: 25px;
    transition: all 0.3s ease-in-out 0s;
    padding: 0 0 0 11px;}





.f-right{ float:right;}
.submit-form{ background:#125b80; color:#fff; padding:7px 30px; cursor:pointer; border-radius:3px; font-size:17px; text-transform:uppercase; margin:0 auto -7px auto; display:table;}
.submit-form:hover{background:#439815;}
.form-request form .input1:hover, .form-request form .input2:hover, .form-request form .input3:hover, .form-request form .input1:focus, .form-request form .input2:focus, .form-request form .input3:focus{box-shadow: 0 0 3px rgba(18, 91, 128, .5);
  border: 1px solid #c5c5c5;}
  .ls_large_text_08{ font-size:22px; color:#125b80;}
   .ls_large_text_07{ color:#fff;}
  .button.color1, .button.grey1:hover {
    background: none repeat scroll 0 0 #439815;
    border-bottom: 1px solid #337d0b;
}
.button.color1:hover{background: none repeat scroll 0 0 #125b80; border-bottom: 1px solid #043f5c;}

.form-request.coll1 > h1 {
   background: #125b80;
}
.ba {
   background: #f4f4f3 none repeat scroll 0 0;margin-top:5px;
   padding: 0 5px;
}
.colfive5 {
   background: #fff !important;
}
      
.side-navi-item.active{background:green;}
  .side-navi-item.active div{background:green;}

#fpi_title h2:hover{background:green;} 

      